    <?php include ('menuadm.php') ?>
	<!-- Our Team -->
	<section class="ulockd-team-ip-one">
		<div class="container">
	<table class="table table-striped">
      <thead class="bg-warning">
        <th>NOMBRE</th>
        <th>FECHA</th>
        <th></th>
        <th></th>
        <th> <a href="admremate.php"> <button type="button" class="btn btn-info">Nuevo</button> </a> </th>
      </thead>
      
      
       <?php
      include "conexion.php";
      $sentencia="SELECT *, DATE_FORMAT(fecha,'%d/%m/%Y')AS 'fecha' FROM remate WHERE status= 0 order by fecha";
      $resultado= $conexion->query($sentencia) or die (mysqli_error($conexion));
      while($filas=$resultado ->fetch_assoc())
      {
        echo "<tr>";
          echo "<td>"; echo $filas['nombremate']; echo "</td>";
          echo "<td>"; echo $filas['fecha']; echo "</td>";
          echo "<td>  <a  href='lis_usuact.php?idremate=".$filas['idremate']."' > <button type='button' class='btn btn-warning'>ACTIVOS</button> </a> </td>";
          echo "<td>  <a href='lis_usuinac.php?idremate=".$filas['idremate']."' > <button type='button' class='btn btn-danger'>INACTIVO</button> </a> </td>";
          echo "<td>  <a  href='mod_remate.php?idremate=".$filas['idremate']."'> <button type='button' class='btn btn-success'>MODIFICAR</button> </a> </td>";
        echo "</tr>";
      }
      ?>
    </table>
		</div>
	</section>
	<?php include ('pieadm.php') ?>